uuid: 86567d73-4ab7-4f19-bc3f-417a0af08801
langcode: en
status: true
dependencies:
  config:
    - system.menu.main
  module:
    - system
  theme:
    - bootstrap_barrio
_core:
  default_config_hash: qQm6V9netJjLJByPLCBx_FYqFr3xIt7v8l0MSLcDm7s
id: bootstrap_barrio_main_menu
theme: bootstrap_barrio
region: header
weight: -5
provider: null
plugin: 'system_menu_block:main'
settings:
  id: 'system_menu_block:main'
  label: 'Main navigation'
  label_display: '0'
  provider: system
  level: 1
  depth: 1
  expand_all_items: false
visibility: {  }
